{
  "content": [
    {
      "path": "ContentInfo/jpfil-cynm-matagami/ContentHistory.json",
      "size": 143,
      "date": 133806696979560417
    },
    {
      "path": "ContentInfo/jpfil-cynm-matagami/Thumbnail.jpg",
      "size": 37225,
      "date": 132512225059591258
    },
    {
      "path": "scenery/global/scenery/cynm.bgl",
      "size": 16254,
      "date": 133806696972181154
    },
    {
      "path": "scenery/jpfil-cynm-matagami/jpfil-cynm-matagami-modelLib.BGL",
      "size": 711264,
      "date": 133806696979505350
    },
    {
      "path": "scenery/jpfil-cynm-matagami/texture/1.PNG.DDS",
      "size": 87536,
      "date": 133359154100499632
    },
    {
      "path": "scenery/jpfil-cynm-matagami/texture/1.PNG.DDS.json",
      "size": 119,
      "date": 133359154100499632
    },
    {
      "path": "scenery/jpfil-cynm-matagami/texture/2.PNG.DDS",
      "size": 87536,
      "date": 133359154192347375
    },
    {
      "path": "scenery/jpfil-cynm-matagami/texture/2.PNG.DDS.json",
      "size": 119,
      "date": 133359154192347375
    },
    {
      "path": "scenery/jpfil-cynm-matagami/texture/3.PNG.DDS",
      "size": 87536,
      "date": 133359154303181518
    },
    {
      "path": "scenery/jpfil-cynm-matagami/texture/3.PNG.DDS.json",
      "size": 119,
      "date": 133359154303181518
    },
    {
      "path": "scenery/jpfil-cynm-matagami/texture/4.PNG.DDS",
      "size": 87536,
      "date": 133359154390524996
    },
    {
      "path": "scenery/jpfil-cynm-matagami/texture/4.PNG.DDS.json",
      "size": 119,
      "date": 133359154390524996
    },
    {
      "path": "scenery/jpfil-cynm-matagami/texture/5.PNG.DDS",
      "size": 87536,
      "date": 133359154463191100
    },
    {
      "path": "scenery/jpfil-cynm-matagami/texture/5.PNG.DDS.json",
      "size": 119,
      "date": 133359154463191100
    },
    {
      "path": "scenery/jpfil-cynm-matagami/texture/6.PNG.DDS",
      "size": 87536,
      "date": 133359154531041872
    },
    {
      "path": "scenery/jpfil-cynm-matagami/texture/6.PNG.DDS.json",
      "size": 119,
      "date": 133359154531041872
    },
    {
      "path": "scenery/jpfil-cynm-matagami/texture/BETON.PNG.DDS",
      "size": 699192,
      "date": 133352904648217438
    },
    {
      "path": "scenery/jpfil-cynm-matagami/texture/BETON.PNG.DDS.json",
      "size": 102,
      "date": 133352904648217438
    },
    {
      "path": "scenery/jpfil-cynm-matagami/texture/CYMN-AEROGARE.PNG.DDS",
      "size": 1398256,
      "date": 133351448535213625
    },
    {
      "path": "scenery/jpfil-cynm-matagami/texture/CYMN-AEROGARE.PNG.DDS.json",
      "size": 119,
      "date": 133351448535213625
    },
    {
      "path": "scenery/jpfil-cynm-matagami/texture/CYMN-BUREAU.PNG.DDS",
      "size": 1398256,
      "date": 133351451756459033
    },
    {
      "path": "scenery/jpfil-cynm-matagami/texture/CYMN-BUREAU.PNG.DDS.json",
      "size": 119,
      "date": 133351451756459033
    },
    {
      "path": "scenery/jpfil-cynm-matagami/texture/CYNM-AUTRES.PNG.DDS",
      "size": 1398256,
      "date": 133351552256013391
    },
    {
      "path": "scenery/jpfil-cynm-matagami/texture/CYNM-AUTRES.PNG.DDS.json",
      "size": 119,
      "date": 133351552256013391
    },
    {
      "path": "scenery/jpfil-cynm-matagami/texture/MURGARAGETQ-02.PNG.DDS",
      "size": 349680,
      "date": 133359153907941129
    },
    {
      "path": "scenery/jpfil-cynm-matagami/texture/MURGARAGETQ-02.PNG.DDS.json",
      "size": 119,
      "date": 133359153907941129
    },
    {
      "path": "scenery/jpfil-cynm-matagami/texture/MURGARAGETQ.PNG.DDS",
      "size": 349680,
      "date": 133359153805228615
    },
    {
      "path": "scenery/jpfil-cynm-matagami/texture/MURGARAGETQ.PNG.DDS.json",
      "size": 119,
      "date": 133359153805228615
    },
    {
      "path": "scenery/jpfil-cynm-matagami/texture/NAVCAN.PNG.DDS",
      "size": 174904,
      "date": 133359772757987036
    },
    {
      "path": "scenery/jpfil-cynm-matagami/texture/NAVCAN.PNG.DDS.json",
      "size": 102,
      "date": 133359772757987036
    },
    {
      "path": "scenery/jpfil-cynm-matagami/texture/PORTESGARAGETQ.PNG.DDS",
      "size": 349680,
      "date": 133359220619010516
    },
    {
      "path": "scenery/jpfil-cynm-matagami/texture/PORTESGARAGETQ.PNG.DDS.json",
      "size": 119,
      "date": 133359220619010516
    },
    {
      "path": "scenery/jpfil-cynm-matagami/texture/TOIT.PNG.DDS",
      "size": 174904,
      "date": 133351136617470757
    },
    {
      "path": "scenery/jpfil-cynm-matagami/texture/TOIT.PNG.DDS.json",
      "size": 102,
      "date": 133351136617470757
    },
    {
      "path": "scenery/jpfil-cynm-matagami/texture/TOLETURQUOISE.PNG.DDS",
      "size": 174904,
      "date": 133351136758623188
    },
    {
      "path": "scenery/jpfil-cynm-matagami/texture/TOLETURQUOISE.PNG.DDS.json",
      "size": 102,
      "date": 133351136758623188
    }
  ]
}